# VaultAccountsTagAttachmentOperationsResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**appliedOperations** | [**Array&lt;VaultAccountTagAttachmentOperation&gt;**](VaultAccountTagAttachmentOperation.md) | The operations that were applied | [optional] [default to undefined]|
|**pendingOperations** | [**Array&lt;VaultAccountTagAttachmentPendingOperation&gt;**](VaultAccountTagAttachmentPendingOperation.md) | The operations that are pending | [optional] [default to undefined]|
|**rejectedOperations** | [**Array&lt;VaultAccountTagAttachmentRejectedOperation&gt;**](VaultAccountTagAttachmentRejectedOperation.md) | The operations that were rejected | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
